-- 基础信息
base_info = {
	group_id = 133310480
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 480001, monster_id = 28060401, pos = { x = -2264.649, y = 337.403, z = 4140.536 }, rot = { x = 0.000, y = 33.601, z = 0.000 }, level = 32, drop_tag = "走兽", disableWander = true, pose_id = 3, area_id = 26 },
	{ config_id = 480002, monster_id = 28060401, pos = { x = -2269.136, y = 337.757, z = 4141.483 }, rot = { x = 0.000, y = 8.342, z = 0.000 }, level = 32, drop_tag = "走兽", disableWander = true, pose_id = 3, area_id = 26 },
	{ config_id = 480003, monster_id = 28060401, pos = { x = -2272.970, y = 338.175, z = 4135.117 }, rot = { x = 0.000, y = 143.627, z = 0.000 }, level = 32, drop_tag = "走兽", disableWander = true, pose_id = 2, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 480001, 480002, 480003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
